<!DOCTYPE html>

<html {{ site.language_attributes }}>
<head>
    <metat charset="{{ site.charset }}">
    {{ function('wp_head') }}
</head>
<body class="{{ body_class }}">
    {% block body %}{% endblock %}
</body>
{{ function('wp_footer)}}
</html>